set save prefix "PDR"
save continuum ".con"  units microns
save overview ".ovr"
save heating ".het"
%
ionization -1.5
hden 4
blackbody 4.36e4 K
abundances ISM
stop temperature off
stop Av 10 
cosmic ray background 
*****************
